Bug 73547 - Unhandled Exception when installing Wine development environment
Unhandled Exception when installing Wine development environment
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 19:47 EDT by Ray Madigan
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Madigan 2002-09-05 19:47:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I am installing on a P4 800 Mhz, with two IBM Drives, after the third cd in the 
install process - Error[30] Read only file system

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.installation process too detailed
2.
3.The notes are types into the window below by hand, the machine is a db server 
with no floppy. :-)
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
  File "/usr/lib/anaconda/gui.py", line 353, in run
  File "/usr/lib/anaconda/gui.py", line 814, in run
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
  File "/usr/lib/anaconda/packages.py", line 704, in doInstall
  File "/usr/lib/anaconda/image.py", line 157, in filesDone
OSError: [30] Read-only filesystem:'mnt/sysimage/wine/rhinstall-stage2.img'
Comment 1 Jeremy Katz 2002-09-20 11:55:57 EDT
Without the full traceback, it's nearly impossible for me to diagnose the
problem.  Could you please attach a floppy drive and get the full traceback?
Comment 2 Michael Fulbright 2002-10-24 14:23:59 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.